
I was at a party. While driving back home, we encountered a car crash. There were five of us in the car. I was behind the driver, sleeping. I don't remember the crash itself. It happened around 4 am and I woke up the same day, at 7 pm. What I remember is next: I felt peace. There was darkness all around me. Somehow, in that darkness, I've seen my body. Suddenly, I felt a strong plunge (with great speed through some overcast). At once, I found myself surrounded with light, which didn't blind me (a yellowish color). I felt uncomfortable through it, don't know how to express myself better. Suddenly, I opened my eyes, realizing I was in a hospital. I was naked, covered with a sheet, having an infusion in my arm. There was a nurse next to me, who brought me pajamas and then they took me into hospital room.
